Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7822 - Instructions in Getting Started Guide resulted in incorrect permissions
Summary: Instructions in Getting Started Guide resulted in incorrect permissions
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-15 23:14 UTC by webtmc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 16:47:10 UTC


Attachments (Terms of Use)

Description webtmc 1999-12-15 23:14:16 UTC
When I followed the instructions in the Red Hat Getting Started Guide for
mounting my vfat file system (No.7, Q&A item number 7 -- accessing a
windows partition), I ended up with the permissions set to 022. I could not
access the file system unless I was logged in as root.

In order to actually get permissions of 755, I had to type in a default
permission of 022 in gnome-linuxconf>Volume Specification>Dos
options>default permission. Now I can access vfat when logged in as user.

-- Peter Pankonin, Webmaster
   CJIL Television, Lethbridge, Alberta, Canada

Comment 1 webtmc 2000-01-19 20:10:59 UTC
Since posting this, I've learned that this is because of umask. Perhaps a note
to the effects of umask would be good to include at this point in the Getting
Started Guide.

-- Peter

Comment 2 Nalin Dahyabhai 2000-02-05 02:24:59 UTC
I'm assigning this to our documentation people for further review.

Comment 3 Ed Bailey 2000-02-09 16:47:59 UTC
Fixed in the next release.  Thanks for bringing it to our attention!


Note You need to log in before you can comment on or make changes to this bug.